# Cm/Cmk ISO parameters

General category

- Name: type the name of the inspection.

- Barcode identifier: it identifies the inspection. If left blank, the identifier corresponds to the inspection name.

- Strategy: select the tool strategy to use.
  The available strategies for each tool type are:

  - Click, Cam-over for the click wrenches.

  - Direct driven, Only angle, Multistep for power tools.

  - Peak for peak tools.

  - Pulse tool, ACTA pulse for pulse tools.

- Check type: select the check type from the drop down list. The available check types are:

  - Torque and angle

  - Only torque

  - Only angle

  - Angle and torque

  For the Only angle strategy, only the Only angle check type is available.
  For the Click and Cam-over strategies, only the Only torque check type is available.

- Free round: type the number of free rounds the tool performs to reach the proper operating speed before starting the test operation.
  This parameter is available only for the Direct driven strategy.

- Joint: it is possible to:

  - select a joint: near the joint box, tap the Search icon () and then select an already configured joint in the Joints page.

  - add a new joint: near the joint box, tap the Search icon (). On the upper-right corner of the Joints page, tap Add to configure a new joint.

  - delete the link to the joint: tap the Delete icon () near the joint box.

  If the joint is linked to the inspection, the Target torque and Target angle are the values defined in the joint configuration.
  If the joint is not linked to the inspection, type the torque and angle values in the respective pages.

- Number of samples: type the number of results to do.
  The value can range from 0 to 1000. If the number of sample is not defined or equal to 0, the test is run with no batch count.

- Cm Cmk minimum samples number: minimum number of samples to display the result status. This value is set in the Inspection default values page.

- Auto restart: select the checkbox to enable the automatic restart of the batch count when it is completed.

- Measuring device type: select the measuring device which runs the test. Below are the available measuring devices:

  - Manual selection

  - STpad cable adapter

  - STbench

  - IRC-Connect

- Measurement device S/N: type the serial number of the measuring device connected to the device.

- STbench channel: select the STbench channel to use to do the test. The available options are:

  - Manual selection.

  - Number of the STbench channel (from 1 to 8).

  This parameter is available only if STbench is selected as measuring device.

- Transducer S/N: type the serial number of the transducer linked to the measuring device connected to the device.

- Filter frequency: type the value of the filter frequency. The allowed range is from 100 Hz to 2000 Hz. The default value is 500 Hz.

- Tightening direction: from the drop down list select the tightening direction. The available options are:

  - Clockwise

  - Counterclockwise

- Open Protocol ID: type the Open Protocol ID or tap on the Search icon ().

- Wrench full release: select the checkbox to enable the motorized cell to fully release the wrench back to its null position after each tightening.
  This option is available only for tools with Tool type set to Peak or Click Wrench.

Torque category

Below is a list of all the torque parameters available for the Cm/Cmk Inspection.
The parameters displayed by the device in the Torque category of each Cm/Cmk inspection change according to the Tool type and Strategy selected.

- Cycle complete: the default value is managed by the measuring device and it is indicated as Automatic value.
  It is possible to type the cycle complete value; it must be lower/equal to the cycle start.

- Cycle start: the default value is managed by the measuring device and it is indicated as Automatic value.
  It is possible to type the cycle start value; it must be higher than the transducer Minimum Load and lower/equal to the Final angle monitoring torque.
  If the Cycle start is set to zero, the device gives automatically a Cycle Start equal to the transducer Minimum Load.

- Measure angle from: from the drop-down list, select between:

  - One step: the measurement of the angle starts as soon as the Final monitoring torque value is reached.

  - Second step: the measurement of the angle starts in the second step, when the Final angle monitoring torque value is reached.

  - Starting second step: the measurement of the angle starts at the starting of the second step.

  This parameter is available only for power tools.

- Final angle monitoring torque: the default value is managed by the measuring device and it is indicated as Automatic value and corresponds to the lowest value between [50% of the target torque] and the [minimum torque].
  It is possible to type the final angle monitoring torque value; it must be lower/equal to the Minimum torque.
  If a Joint is linked to the inspection, this is an unavailable value equal to the Final angle monitoring torque defined in the Joint configuration

- Control mode: select how to define the torque limits. The available options are:

  - Min/Max

  - Target/tolerance

- Minimum torque: type the value of the minimum value of the torque.
  If a Joint is linked to the inspection, this is an unavailable value equal to the minimum torque defined in the Joint configuration.

- Target torque: type the value of the target torque. This parameter is available if the Control mode is set to Target/Tolerance.
  If a Joint is linked to the inspection, this is an unavailable value equal to the Target torque defined in the Joint configuration.

- Maximum torque: type the value of the maximum value of the torque.
  If a Joint is linked to the inspection, this is an unavailable value equal to the Maximum torque defined in the Joint configuration.

- Torque tolerance: type the value of the tolerance of the torque. This parameter is available if the Control mode is set to Target/Tolerance.
  If a Joint is linked to the inspection, this is an unavailable value equal to the Torque tolerance defined in the Joint configuration.

- Measure torque at: from the drop down list, select one of the following options:

  - Torque peak

  - Angle peak

- Slip torque: the default value is managed by the device and it is indicated as Automatic value. It is possible to type a value of the slip torque smaller/equal to the Target torque.

- Minimum Cm Torque: type the minimum value of the Cm index for the torque.
  Minimum Cm Torque ranges from 0 to 9999.

- Minimum Cmk Torque: type the minimum value of the Cmk index for the torque.
  Minimum Cmk Torque ranges from 0 to 9999.

- Average tolerance: Enter the acceptability tolerance of the mean torque values.
  Average tolerance is optional and ranges from 0.1 to 100.

- Unit of measurement: select the unit of measurement to use.
  If a Joint is linked to the inspection, this is an unavailable value equal to the Unit of measurement selected in the Joint configuration.
  For micro torque inspections performed with MT TS transducers, the unit of measurement must be set either to cN⋅m or to mN⋅m.

Angle category

Below is a list of all the angle parameters available for the Cm/Cmk Inspection.
The parameters displayed by the device in the Angle category of each Cm/Cmk inspection change according to the Check type selected.

This category is not displayed for Pulse tools.

- Control mode: select how to define the angle limits. The available options are:

  - Min/Max

  - Target/tolerance

- Minimum angle: type the minimum value of the angle.
  If a Joint is linked to the inspection, this is an unavailable value set to the Minimum angle defined in the Joint configuration.

- Target angle: type the value of target angle. This parameter is available if the Control mode is set to Target/Tolerance.
  If a Joint is linked to the inspection, this is an unavailable value set to the Target angle defined in the Joint configuration.

- Maximum angle: type the maximum value of the angle.
  If a Joint is linked to the inspection, this is an unavailable value set to the Maximum angle defined in the Joint configuration.

- Angle tolerance: type the value of the tolerance of the angle. This parameter is available if the Control mode is set to Target/Tolerance.
  If a Joint is linked to the inspection, this is an unavailable value set to the Angle tolerance defined in the Joint configuration.

- Minimum Cm Angle: type the minimum value of the Cm index for the angle.
  Minimum Cm Angle ranges from 0 to 9999.

- Minimum Cmk Angle: type the minimum value of the Cmk index for the angle.
  Minimum Cmk Angle ranges from 0 to 9999.

Time category

Below is a list of all the time parameters available for the Cm/Cmk Inspection.
The parameters displayed by the device in the Time category of each Cm/Cmk inspection change according to the Tool type and Strategy selected.

- Measure delay time: type the value of the measure delay time.
  During the measure delay time the torque trace is not analyzed and the click-point is not detected.
  The measure delay time ranges from 0.0 s to 5.0 s.

- Reset time: type the value of the reset time.
  During the reset time, the torque trace is not analyzed.
  The reset time ranges from 0.0 s to 5.0 s.

- Relaxation time: in case of wrenches that do not save the torque peak, type a value greater than the mechanical relaxation of the wrench. In case of wrenches that do save the torque peak, leave this parameter at 0.
  The maximum value is 5 s.

- End cycle time: if Relaxation time = 0, the End cycle time starts when the torque goes and remains below the Cycle complete for the given time. If Relaxation time > 0, the End cycle time starts when the Relaxation time expires.
  The default value is 0.4 s.

Pulse category

This category is displayed only for the Pulse tools.

- Minimum pulse: minimum number of pulses to be done by the tool during the test.

- Maximum pulse: Maximum number of pulses to be done by the tool during the test.

## Applies to: